Subject: Autodock: increase max_tors

From: Tarjei S Hveem <tarjeis = stud.ntnu.no>
Date: Thu, 3 Feb 2005 09:01:37 +0100 (CET)

Dear all

I'd like to increase the maximum allowed number of torsions for a ligand
in Autodock. I read some postings on the subject on this list, but still
can't get it working. Are there any upper limit for MAX_TORS? I've changed
the MAX_TORS variable in constants.h to 128, increased the TOR_ARG_LIST
with elements from 0 to 127 and also set the NLIGTOR variable to 128. Then
I get an error message that I have to change LINE_LEN in autocomm.h to
exceed 388, but when I try that, the program will not compile
correctly.

Thanks in advance

Tarjei
tarjeis = stud.ntnu.no